
    dt {
      float: left;
      clear: left;
      font-weight: normal;
      font-size: 14px;
    }
    dd {
      float: right;
      clear: right;
      font-weight: bold;
      margin-bottom: 0;
    }
   
.amount-cross {
  text-decoration: line-through;
}